CTIOS Agent Desktop

Unanswered Question
Mar 18th, 2008

Hello We are using version 6.0.0 of the CTIOS Agent but have hit a problem in that we are using Windows XP SP2 , so everytime you try and dial via the agent it crashes (known problem), BUT what replaces 6.0.0 that works with XP Sp2 ??.

We have tried a version 7.x client but that does not work saying that ther is a missing dll.


Can anybody help ?


Scott.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
venchalam Wed, 03/19/2008 - 00:41

Try to install .Net frame work 2.0. Since from 7.x all libraries are from .Net.


Riccardo Bua Wed, 03/19/2008 - 04:34

Hi Scott,


Problem is fixed with CTIOS 6.0 SR4, you just need to download the patch.


Regards,


Riccardo


sdawson35 Wed, 03/19/2008 - 05:28

Hi


Our client is 6.0.0, there does not appear to be any patch or release for this !!.

The only patches on the website ate for 6.0(1)_SR4 or 6.0(2)_SR4 when I try to install either of these patches I get an error message saying that these patches are not needed.

Riccardo Bua Wed, 03/19/2008 - 06:07
Riccardo Bua Wed, 03/19/2008 - 06:10

Forgot to mention as per the Release Note you need first to install the patch on your server.


Regards,


Riccardo

Actions

This Discussion